# Uses of Class
org.eclipse.swt.events.SelectionEvent

Packages that use SelectionEvent
Package
Description
org.eclipse.swt.events

## Uses of SelectionEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type SelectionEvent
Modifier and Type
Method
Description
`void`
SelectionAdapter.`widgetDefaultSelected(SelectionEvent e)`
Sent when default selection occurs in the control.
`void`
SelectionListener.`widgetDefaultSelected(SelectionEvent e)`
Sent when default selection occurs in the control.
`void`
SelectionAdapter.`widgetSelected(SelectionEvent e)`
Sent when selection occurs in the control.
`void`
SelectionListener.`widgetSelected(SelectionEvent e)`
Sent when selection occurs in the control.